## trigger-rally 0.5.2.1

=== debian/changelog ===
trigger-rally (0.5.2.1-2) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * Drop the comment about the CPU and the memory in the long
    description

  [ Alexander Reichle-Schmehl ]
  * Add depends on ${misc:Depends}
  * Bump standards (no changes needed)

  [ Stefan Potyra ]
  * debian/source/format, debian/patches, debian/rules: 
    convert to 3.0 (quilt).
  * debian/control: Drop b-d on cdbs.
  * debian/control: wrap build-dependencies and Uploaders.
  * debian/control: Add DM-Upload-Allowed: yes.
  * debian/README.source: dropped, doesn't use a patch system any longer.
  * debian/control: Add libglew1.5-dev to build-depends.
  * debian/patches/10_system_glew.patch: Don't link against the internal
    copy of libglew, but rather use the system libglew.
  * debian/rules: Remove shipped copy of glew to make sure it won't get
    used during build.
  * debian/control: Improve wording in description.
  * debian/control: Make the transitional package arch:all.
  * debian/trigger-rally.desktop: Drop category 3DGraphics, LP: #532067.
  * debian/rules: Don't ignore errors in clean.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 10 Apr 2010 12:10:50 +0200

trigger-rally (0.5.2.1-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file
  * debian/control: Change XS-Vcs-* to Vcs-*
  * Remove Homepage semi-field from description

  [ Eddy Petrișor ]
  * fix Vcs-Svn URL to point to svn, not the incomplete ssh location

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name

  [ Gonéri Le Bouder ]
  * data file are in /usr/share/games/trigger
  * rename the package to trigger-rally

  [ Stefan Potyra ]
  * New upstream version.
  * Dropped patches (since integrated upstream):
    + 10_src_glew_jamfile.patch
    + 15_fixup_physfs_alut_interaction.patch
    + 20_fix_build_with_gcc4.1.patch
    + 30_physfs_sdl_interaction.patch
  * Update homepage in control-file to new sourceforge homepage.
  * Update watch file accordingly (Closes: #449900).
  * Run automake during building:
    + Add build-depends on automake1.9.
    + Add rule to build configure script.
    + Also delete configure, Jamconfig.in during clean (which are not
      deleted by jam distclean).
    + Delete mk/autoconf/sdl.m4, since we use the newer macro supplied
      by the debian sdl package instead.
  * Add 05_Makefile.am.patch to not link against zlib1g any longer,
    as trigger doesn't directly need any symbols from it.
  * Make configure rule in debian/rules depend on apply-patches.
  * Update the hint where to install plugins for all users in
    README.Debian to a saner location.
  * debian/control: With the other changes, these packages satisfies 
    policy 3.8.0.
  * Remove extension for icon in desktop file.
  * debian/control: require automake (>= 1.9) instead of automake1.9.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

  [ Barry deFreese ]
  * Add VCS and Homepage fields in control
  * Fix up files for package rename
  * Remove get-orig-source target from rules
  * Add myself to uploaders

 -- Barry deFreese <bdefreese@debian.org>  Tue, 24 Mar 2009 12:00:32 -0400

trigger (0.5.2-2) unstable; urgency=low

  [ Stefan Potyra ]
  * Removed the workaround patch for directly reading from files
    instead of using the libphysfs-layer.
  * Add a patch to src/pengine/physfs_rw.cpp to fix seeking.
    Thus any data or plugin can be loaded from zip files again
    (closes: #379372).
  * Add a note how to install plugins in README.Debian.
  * Properly patch the interaction between freealut and physfs, thus
    sound files can also be loaded from zip plugins again.
  * debian/patches: split up patches against the build system from
    patches against the sourcecode.


 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 23 Jul 2006 18:17:18 +0200

trigger (0.5.2-1) unstable; urgency=low

  [ Eddy Petrişor ]
  * Added Romanian translation to desktop file

  [ Stefan Potyra ]
  * Initial release (closes: #270405).
  * Patched src/glew/Jamfile to fix up include directory.
  * Took Reinhard Tartler's patch to configure.ac which adds support
    for libalut-dev. Reran autotools to make it work.
  * Ported src/pengine/audio.{cpp|h} to new freealut semantics, as the
    compatibility functions won't work any longer.
  * Patched src/pengine/texture.cpp to not use physfs's file structure
    any longer, but rather only the filename from it, since it breaks
    when loading images otherwise.

  [ Gonéri Le Bouder ]
  * create the patches directory
  * add myself in uploader
  * Standards-Version: 3.7.2
  * add buiddepends on cdbs because of simple-patchsys
  * add 20_fix_build_with_gcc4.1.patch
  * french translation in the desktop file

  [ Alexander Schmehl ]
  * fixing debian/changelog (dpkg-parsechangelog didn't liked it)
  * adding myself to uploaders (to avoid this being an NMU)
  * fixing homepage semi-header in package description

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 20 Jul 2006 16:10:00 +0200
