=== debian/control ===
Source: trigger-rally
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.0), 
 jam, 
 libopenal-dev, 
 libalut-dev, 
 libphysfs-dev, 
 libsdl-image1.2-dev, 
 docbook-to-man, 
 automake (>= 1.9),
 libglew1.5-dev
Standards-Version: 3.8.4
Uploaders: Stefan Potyra <sistpoty@ubuntu.com>, 
 Alexander Reichle-Schmehl <tolimar@debian.org>, 
 Barry deFreese <bdefreese@debian.org>
DM-Upload-Allowed: yes
Homepage: http://sourceforge.net/projects/trigger-rally
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/trigger/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/trigger/?op=log

Package: trigger-rally
Architecture: any
Depends: ${shlibs:Depends}, trigger-rally-data (>= 0.5.2-2), ${misc:Depends}
Conflicts: trigger (<< 0.5.2.1)
Description: free 3D rally racing car game
 Trigger is a free 3D rally car racing game. Fun for all the family! 
 You race a sequence of 6 courses, with increasing levels of difficulty.
 .
 Trigger is highly customisable, and it's easy to add new levels and vehicles.
 . 
 System Requirements consist of an OpenGL accelerated video card.

Package: trigger
Architecture: all
Depends: trigger-rally, ${misc:Depends}
Description: transitional dummy package for trigger
 This is a transitional dummy package for trigger-rally, it can be safely
 removed.
