## trigger-rally 0.6.0

=== debian/changelog ===
trigger-rally (0.6.0-2) unstable; urgency=low

  [ Stefan Potyra ]
  * debian/rules:
    + Fix the binary-indep/build-indep rules: No package to build.
  * debian/control:
    + drop DM-Upload-Allowed field (obsolete).
    + drop Conflicts against trigger (upgrades from oldstable not supported).
    + Bump Standards-Version to 3.9.5, since all required changes
      have been done.
  * debian/patches/30_autotools.patch:
    Refresh config.sub/config.guess if present (Closes: #727989).

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Alexander Reichle-Schmehl ]
  * Removed myself from uploaders.


 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 23 Jan 2014 22:44:13 +0100

trigger-rally (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/05_Makefile.am.patch: dropped, included upstream.
  * Refresh debian/patches/10_system_glew.patch.
  * debian/control:
    + drop transitional package.
    + bump Standards-Version to 3.9.2, no changes needed apart
      from dropping the transitional package.
    + add libtinyxml-dev to build-depends.
    + Update versioned depends against data files.
    + Update long description.
  * debian/trigger-rally.6.sgml: Fix grammar error in copyright description.
  * debian/rules:
    + add build-arch/build-indep target.
    + remove shipped tinyxml files before configuring the package.
  * debian/patches/20_system_tinyxml.patch: link against system tinyxml.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 25 Nov 2011 22:08:15 +0100
