=== debian/control ===
Source: trigger-rally
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.0), 
 jam, 
 libopenal-dev, 
 libalut-dev, 
 libphysfs-dev, 
 libsdl-image1.2-dev, 
 docbook-to-man, 
 automake (>= 1.9),
 libglew1.5-dev,
 libtinyxml-dev
Standards-Version: 3.9.5
Uploaders: Stefan Potyra <sistpoty@ubuntu.com>, 
 Barry deFreese <bdefreese@debian.org>
Homepage: http://sourceforge.net/projects/trigger-rally
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/trigger/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/trigger/

Package: trigger-rally
Architecture: any
Depends: ${shlibs:Depends}, trigger-rally-data (>= 0.6.0-1), ${misc:Depends}
Description: free 3D rally racing car game
 Trigger is a free 3D rally car racing game. Fun for all the family!
 .
 Trigger comes with a number of challenges where you have to race several
 tracks to finish each challenge.
 .
 When racing a track, you have to reach several locations marked by pulsating
 rings in sequence. You win a race if you reach the last location in time.
 .
 Trigger is highly customisable, and it's easy to add new levels and vehicles.
 . 
 System Requirements consist of an OpenGL accelerated video card.
