=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,13 @@
 configure: configure.ac
 	# make sure that the shipped glew is not used during build
 	$(RM) -r src/glew
+	# same goes for tinyxml
+	$(RM) src/pengine/tinyxml.h
+	$(RM) src/pengine/tinyxmlparser.cpp
+	$(RM) src/pengine/tinyxml.cpp
+	$(RM) src/pengine/tinystr.cpp
+	$(RM) src/pengine/tinyxmlerror.cpp
+	$(RM) src/pengine/tinystr.h
 	./autogen.sh
 
 config.status: configure
@@ -44,7 +51,7 @@
 		--datadir=$(DATADIR)
 
 
-build: build-stamp
+build: build-arch build-indep
 
 build-stamp: config.status
 	dh_testdir
@@ -72,7 +79,8 @@
 	cp debian/trigger-rally_32.xpm debian/$(PACKAGE)/usr/share/icons/hicolor/32x32/apps/trigger-rally.xpm
 	cp debian/trigger-rally_64.xpm debian/$(PACKAGE)/usr/share/icons/hicolor/64x64/apps/trigger-rally.xpm
 
-binary-indep: build install
+# no indep package
+binary-indep:
 
 binary-arch: build install
 	dh_testdir
@@ -93,5 +101,10 @@
 	dh_md5sums
 	dh_builddeb
 
+build-arch: build-stamp
+# no indep package
+build-indep:
+
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install build-arch \
+	build-indep
