=== debian/watch ===
version=3

#http://www.positro.net/trigger/download.php trigger-0\.(.*)-src\.tar\.bz2
#http://files.scapecaster.com/posit/trigger-(\d+\..+)-src\.tar\.bz2
http://sf.net/trigger-rally/trigger-(\d+\..+)-src\.tar\.bz2
