## trigger-rally 0.6.1

=== debian/changelog ===
trigger-rally (0.6.1-0.1build1) wily; urgency=medium

  * No-change rebuild against libtinyxml2.6.2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 20:55:30 +0000

trigger-rally (0.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload (as asked for on d-devel-games@ by maintainer)
  * New upstream release
  * Bump version requirement on trigger-rally-data

 -- Tobias Frost <tobi@debian.org>  Sat, 25 Oct 2014 18:10:12 +0200
