=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: trigger-rally
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.0), 
  jam, 
  libopenal-dev, 
@@ -21,7 +22,7 @@
 
 Package: trigger-rally
 Architecture: any
-Depends: ${shlibs:Depends}, trigger-rally-data (>= 0.6.0-1), ${misc:Depends}
+Depends: ${shlibs:Depends}, trigger-rally-data (>= 0.6.1), ${misc:Depends}
 Description: free 3D rally racing car game
  Trigger is a free 3D rally car racing game. Fun for all the family!
  .
