## trigger-rally 0.6.2%2Bdfsg

=== debian/watch ===
version=3

#http://www.positro.net/trigger/download.php trigger-0\.(.*)-src\.tar\.bz2
#http://files.scapecaster.com/posit/trigger-(\d+\..+)-src\.tar\.bz2
opts=dversionmangle=s/\+dfsg// http://sf.net/trigger-rally/trigger-rally-(\d\S*)-src\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
