## trigger-rally 0.6.2+dfsg

=== debian/changelog ===
trigger-rally (0.6.2+dfsg-1) unstable; urgency=medium

  [ Stefan Potyra ]
  * Acknowledge NMU, thanks to Tobias Frost.

  [ Bertrand Marc ]
  * New upstream release.
  * Update watchfile, thanks to Tobias Frost (Closes: #789268).
  * Add myself as uploader.
  * Use new icons (Closes: #789272):
    + remove debian/trigger-rally*.xpm.
    + stop copying these xpm in debian/rules.
    + remove the associated dirs in debian/dirs.
    + depends on trigger-rally-data (>=0.6.1-2), which ships the new icons.
    + point trigger-rally.desktop to /usr/share/pixmaps/trigger-rally-icons.svg.
    + remove debian/menu.
  * Standards-version 3.9.6.
  * Move to debhelper v9, to reduce debian/rules and enable hardening:
    + update debian/compat.
    + build-depend on debhelper (>=9), autotools-dev and dh-exec.
    + remove debian/dirs.
    + remove debian/patches/30_autotools.patch.
    + update debian/rules to dh style.
    + add debian/trigger-rally.install.
  * Update debian/copyright to machine-interpretable format 1.0.
  * Exclude third party code from debian/copyright:
    + add +dfsg to the source version.
    + add dversionmangle to debian/watch to handle +dfsg.
    + do not remove third party code from debian/rules anymore.

  [ Markus Koschany ]
  * Vcs-Browser: Use https.
  * Switch from virtual libglew1.5-dev to libglew-dev build-dependency.
  * Update dh_auto_clean override and ensure trigger-rally can be built twice
    in a row.
  * Add keywords to desktop file.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 15 Nov 2015 15:23:16 +0100
