## trigger-rally 0.6.4+dfsg

=== debian/changelog ===
trigger-rally (0.6.4+dfsg-2) unstable; urgency=medium

  * Remove link to README.txt.gz in debian/trigger-rally-data.links
    (Closes: #838007).
  * Properly remove obsolete conffile /etc/trigger.config.defs
    (Closes: #838008).
  * Modify debian/patches/verbose-build.patch to remove printf that BLHC does
    not understand.
  * Refresh debian/patches/disable-strip.patch.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 18 Sep 2016 17:51:46 +0200

trigger-rally (0.6.4+dfsg-1) unstable; urgency=medium

  [ Bertrand Marc ]
  * Update debian/watch and excluded files in debian/copyright to match the new
    upstream tarball.
  * New upstream release.
  * Build both the game and the data in the same source package.
  * Update debian/rules and debian/trigger-rally*.install to match the new
    upstream tree and the new buildsystem.
  * Remove build-dependency on dh-exec, autotools-dev, jam and automake.
  * Moved the package to Git.
  * Remove patch to use the system glew, not necessary anymore.
  * Update patch to use system tinyxml.
  * Add a patch from upstream to fix build with GCC 5+.
  * Standards-version: 3.9.8.
  * debian/rules: do not delete configure and Jamconfig.in in the clean
    target, it prevents building with the new git setup.
  * Fix field-name typo in debian/copyright.
  * Use my @debian.org address in the uploaders field and in debian/copyright.

  [ Gianfranco Costamagna ]
  * debian/patches/813-config-path.patch, 811-flags.patch:
    - cherry-pick upstream changes to use the Debian config path and the
      *FLAGS from environment.
  * Update copyright file
  * Add patches to disable strip of binaries and to enable verbose builds.
  * Override OPTIMS variable.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 10 Sep 2016 15:54:53 +0200
