=== debian/control ===
Source: trigger-rally
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
 libopenal-dev,
 libalut-dev,
 libphysfs-dev,
 libsdl-image1.2-dev,
 docbook-to-man,
 libglew-dev,
 libtinyxml-dev
Standards-Version: 3.9.8
Uploaders: Stefan Potyra <sistpoty@ubuntu.com>,
 Barry deFreese <bdefreese@debian.org>,
 Bertrand Marc <bmarc@debian.org>
Homepage: http://sourceforge.net/projects/trigger-rally
Vcs-Git: https://anonscm.debian.org/git/pkg-games/trigger-rally.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/trigger-rally.git


Package: trigger-rally
Architecture: any
Depends: ${shlibs:Depends}, trigger-rally-data (= ${source:Version}), ${misc:Depends}
Description: free 3D rally racing car game
 Trigger is a free 3D rally car racing game. Fun for all the family!
 .
 Trigger comes with a number of challenges where you have to race several
 tracks to finish each challenge.
 .
 When racing a track, you have to reach several locations marked by pulsating
 rings in sequence. You win a race if you reach the last location in time.
 .
 Trigger is highly customisable, and it's easy to add new levels and vehicles.
 .
 System Requirements consist of an OpenGL accelerated video card.

Package: trigger-rally-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trigger-rally (= ${binary:Version})
Replaces: trigger-really-data (<< 0.6.4~)
Breaks: trigger-really-data (<< 0.6.4~)
Description: free 3D rally racing car game - data files
 Trigger is a free 3D rally car racing game. Fun for all the family!
 .
 Trigger comes with a number of challenges where you have to race several
 tracks to finish each challenge.
 .
 When racing a track, you have to reach several locations marked by pulsating
 rings in sequence. You win a race if you reach the last location in time.
 .
 Trigger is highly customisable, and it's easy to add new levels and vehicles.
 .
 System Requirements consist of an OpenGL accelerated video card.
 .
 This package contains the data-files.
