=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DATAPACKAGE=trigger-rally-data
DATADIR=usr/share/games/trigger-rally

# override the upstream values, they break non amd64 and i386 builds
export OPTIMS

# define user-set variables:
export prefix=/usr

# what manpages to build?
MANPAGES=debian/trigger-rally.6

%:
	dh $@ -D src/

# rule to build manpages
$(MANPAGES): $(addsuffix .sgml,$(MANPAGES))
	docbook-to-man $< > $@

override_dh_installman: $(MANPAGES)
	dh_installman $(MANPAGES)

override_dh_auto_clean:
	$(RM) $(MANPAGES)
	dh_auto_clean $@
