## trigger-rally 0.6.5%2Bdfsg

=== debian/changelog ===
trigger-rally (0.6.5+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Stefan Potyra ]
  * debian/trigger-rally.6.sgml: Update path for configuration file.
    Thanks to Esteban Lucchesi (LP: #1734222)
  * Update my email address.

  [ Markus Koschany ]
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

  [ peter green ]
  * Fix FTBFS with libtinyxml2-dev 6.0.0. (Closes: #887929)

 -- Markus Koschany <apo@debian.org>  Sat, 27 Jan 2018 23:26:31 +0100

trigger-rally (0.6.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Install manpages only with the architecture-dependent
    dh_installman target. Thanks to Ben Longbons for the report.
    This error was exposed by building source-only packages. (Closes: #848824)

 -- Markus Koschany <apo@debian.org>  Tue, 20 Dec 2016 01:00:50 +0100

trigger-rally (0.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.5+dfsg.
  * Switch to compat level 10.
  * Drop fix_build_gcc5.patch, 811-flags.patch and 813-config-path.patch.
    Fixed upstream.
  * Refresh 20_system_tinyxml.patch.
  * Switch to libsdl2-image-dev and libtinyxml2-dev.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Dec 2016 14:19:05 +0100
