## trigger-rally 0.6.5+dfsg

=== debian/changelog ===
trigger-rally (0.6.5+dfsg-4) unstable; urgency=medium

  * debian/control: update Vcs-git and Vcs-browser to point to salsa.debian.org.
  * Standards-version: 4.3.0, no changes needed.
  * Update debian/watch to version 4.
  * Add a patch to fix building with recent glew (Closes: #917510).
  * Update years in debian/copyright.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 29 Dec 2018 13:31:16 +0100
