=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
  libopenal-dev,
  libalut-dev,
  libphysfs-dev,
- libsdl-image1.2-dev,
+ libsdl2-image-dev,
  docbook-to-man,
  libglew-dev,
- libtinyxml-dev
-Standards-Version: 3.9.8
-Uploaders: Stefan Potyra <sistpoty@ubuntu.com>,
+ libtinyxml2-dev (>= 6.0.0)
+Standards-Version: 4.3.0
+Uploaders: Stefan Potyra <stefan@potyra.de>,
  Barry deFreese <bdefreese@debian.org>,
  Bertrand Marc <bmarc@debian.org>
 Homepage: http://sourceforge.net/projects/trigger-rally
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/trigger-rally.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/trigger-rally.git
-
+Vcs-Git: https://salsa.debian.org/games-team/trigger-rally.git
+Vcs-Browser: https://salsa.debian.org/games-team/trigger-rally
 
 Package: trigger-rally
 Architecture: any
