## trigger-rally 0.6.6%2Bdfsg

=== debian/changelog ===
trigger-rally (0.6.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Updated configuration directory path as introduced by 0.6.6:
    + Updated manpage.
    + Updated README.Debian
  * Improved desktop menu entry, and removed redundancy.

 -- Bruno Kleinert <fuddl@debian.org>  Tue, 19 Feb 2019 16:53:49 +0100

trigger-rally (0.6.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refreshed Debian patches
    + verbose-build.patch
    + 20_system_tinyxml.patch
    + libxml2-6.0.0.patch and rename it to libtinyxml2-7.0.0.patch
  * Dropped fix_conflicting_glext.patch. Applied upstream.
  * Added debian/patches/fix-upstream-makefile.patch.
  * Do not install SVG icon into directory pixmaps but directory scalable.
  * Add README.source to state the removal of data/plugins/ from the upstream
    distribution.

 -- Bruno Kleinert <fuddl@debian.org>  Thu, 14 Feb 2019 19:37:06 +0100
