## trigger-rally 0.6.6+dfsg

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Uploaders: Stefan Potyra <stefan@potyra.de>,
  Barry deFreese <bdefreese@debian.org>,
  Bertrand Marc <bmarc@debian.org>
-Homepage: http://sourceforge.net/projects/trigger-rally
+Homepage: https://sourceforge.net/projects/trigger-rally
 Vcs-Git: https://salsa.debian.org/games-team/trigger-rally.git
 Vcs-Browser: https://salsa.debian.org/games-team/trigger-rally
