## trigger-rally 0.6.6.1

=== debian/changelog ===
trigger-rally (0.6.6.1-4) unstable; urgency=medium

  * Team upload.
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 May 2025 13:21:20 +0200

trigger-rally (0.6.6.1-3) unstable; urgency=medium

  * Team upload.
  * Patching Makefile to fix detection of SDL2. (Closes: #952098)

 -- Tobias Frost <tobi@debian.org>  Tue, 31 Mar 2020 13:37:11 +0200

trigger-rally (0.6.6.1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only to enable auto-migration for the bullseye
    development cycle.

 -- Bruno Kleinert <fuddl@debian.org>  Sat, 07 Sep 2019 05:37:44 +0200

trigger-rally (0.6.6.1-1) unstable; urgency=medium

  [ Bruno Kleinert ]
  * Improved package description a little bit.
  * Updated standards version to 4.4.0 without any required changes.

  [ Bertrand Marc ]
  * New upstream version 0.6.6.1.
  * Remove README.source and lintian-overrides, as the plugins are not provided
    anymore.
  * debian/copyright:
    + TinyXML is not embedded anymore.
    + Update years.
  * Remove 20_system_tinyxml.patch, as it is not embedded anymore.
  * Update libtinyxml2-7.0.0.patch based on upstream fix.
  * Remove fix-upstream-makefile.patch, applied upstream.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 18 Aug 2019 12:53:49 +0200
