=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,8 @@
 $(MANPAGES): $(addsuffix .sgml,$(MANPAGES))
 	docbook-to-man $< > $@
 
-override_dh_installman: $(MANPAGES)
+override_dh_installman-arch: $(MANPAGES)
 	dh_installman $(MANPAGES)
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	$(RM) $(MANPAGES)
-	dh_auto_clean $@
-
